New pricing changes went into effect on July 16, 2018. For more information, check out the Guide for Existing Users.

Browser Support

The Maps JavaScript API supports the following web browsers:

Desktop

Supported browsers:

  • The current version of Microsoft Edge (Windows)
  • Internet Explorer 10 and 11 (Windows)
  • The current and previous version of Firefox (Windows, macOS, Linux)
  • The current and previous version of Chrome (Windows, macOS, Linux)
  • The current and previous version of Safari (macOS)

Android

Supported browsers:

  • Current version of Chrome on Android 4.1+
  • Chrome WebView on Android 4.4+

iOS

Supported browsers:

  • Mobile Safari on the current and previous major version of iOS
  • UIWebView and WKWebView on the current and previous major version of iOS
  • Current version of Chrome for iOS

发送以下问题的反馈:

此网页
Maps JavaScript API
需要帮助?请访问我们的支持页面